Magazine Ebusiness

Paypal propice à bloquer les navigateurs obsolètes

Publié le 05 mai 2008 par Gregory Janssens

Afin de limiter un maximum la fraude sur son portail, Paypal pourrait donc sortir les gants d'acier !

Dans un premier temps, les développeurs semblerait commencer par afficher un message d'alerte à l'internaute, message par le biais duquel paypal l'informerait qu'il est grand temps de choisir un meilleur navigateur ou de mettre à jour celui existant. Le message d'alerte invitant l'internaute à se rendre sur le guide de sécurité afin de l'aider à choisir un navigateur compatible avec les systèmes de sécurité de Paypal.
Les dernières versions d'Internet Explorer et de Firefox proposent de telles fonctionnalités, le débat sera donc "qui mettre en premier..." ? Microsoft proposeras t'il un subside à paypal pour être devant le renard ? J'ai peine à y croire, mais pourquoi pas... de plus, à ce petit jeux la, firefox n'a pas les moyens. 

Par la suite, si l'utilisateur continue à se connecter au portail de paiement en ligne avec un logiciel non sécurisé, Paypal pourrait décider de lui restreindre intégralement l'accès.

« Selon nous, laisser les utilisateurs voir le site Paypal avec un navigateur non sécurisé revient à ce qu'un constructeur automobile laisse les conducteurs acheter une voiture sans ceinture de sécurité. »

& <><> <>


Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

A propos de l’auteur


Gregory Janssens 527 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte

Dossiers Paperblog

Magazines